﻿#applyNowPopup{
	display:none;
	padding:0;
	min-height:inherit !important;
	}

.ls-borderlessSqdark3d .ls-nav-prev, .ls-borderlessSqdark3d .ls-nav-next{
	z-index:1000 !important;
}
.fancybox-opened{
	z-index: 100000 !important;
}


#applyNowPopup .cbs-largePictureDataContainer{
	width: 92%;
	text-align: center;
	padding: 4%;
}

#applyNowPopup .fancybox-inner{
	height:auto !important;
}
#applyNowPopup h2, #applyNowPopup a:hover{
	white-space: normal;
	color:#fff !important;	
	text-align:center;
	font-weight:bold;
}

#applyNowPopup ul.cbs-List{
	margin:0px;
}


#applyNowPopup a:hover {
	color:#212121;
}

#applyNowPopup .cbs-largePictureContainer,#applyNowPopup  .cbs-largePictureImageContainer {
width: auto;
height:auto;
}

#applyNowPopup .cbs-largePictureContainer{
	padding:0;
}


.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable{
	
	z-index: 100001 !important;
	position:fixed !important;
/*	width: auto !important;
	left: 22% !important;*/
	top:17% !important;
	padding:0;
}


.ui-widget-header{
	border:none;
	background:none;
}

button.ui-dialog-titlebar-close{
/*	background-color:#000;*/
	min-width:inherit;
	border-radius:10px;
	z-index:100002;
	right: 5px;
top: 13px;
}
.popupImg{
	width:100%;
}
.ui-widget-overlay{
	opacity:0.8;
	background-color:#333;
}


.ui-draggable .ui-dialog-titlebar{
	position: absolute;
	left:0;
}

@media screen and (max-width: 767px){
	.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable{
		color:#000 !important;
		background-color:#580517 ;
		left: 1% !important;
		right:1%;
		padding: 50px 10px;
		width: 98% !important;
	}
	.ui-draggable .ui-dialog-titlebar {
		top: 0;
		}
  }